body { color: black; font-size: 10px; background-color: #ccc; font-family: sans-serif, arial, helvetica, verdana; font-weight: normal; font-style: normal; line-height: 12px; text-align: center; }
p { color: #000; font-size: 10px; font-family: sans-serif, helvetica, arial, verdana; line-height: 12px; }
td { color: #000; font-size: 10px; font-family: sans-serif, helvetica, arial, verdana; line-height: 13px; }
a:link { }
a:visited { }
a:hover { }
a:active { }

#homePage { background-color: #bdbdbd; display: block; width: 800px; height: 600px; position: absolute; top: 20px; left: 80px; margin: 0 auto; }
	
#whitebox {
	width: 418px;
	height: 428px;
	position: absolute;
	top: 88px;
	left: 154px;
	margin-top: 0;
	margin-left: 0;
	text-align: left;
	background: #ffffff;
	}
	
#Headline {
	width: 300px;
	height: 25px;
	position: absolute;
	top: 25px;
	left: 0;
	margin-top: 0;
	margin-left: 0;
	text-align: left;
	background: #ffffff;
	}
h1 { color: #dc0505; font-size: 12px; font-family: sans-serif, arial, helvetica; font-weight: bold; line-height: 13px; margin: 0.67em 0; }
h2 { color: #000; font-size: 12px; font-family: sans-serif, arial, helvetica; font-weight: bold; line-height: 13px; margin: 0 0 0; }
h5 { color: #dc0505; font-size: 12px; font-weight: normal; line-height: 13px; margin: 1.67em 0; }
h3 { color: #000; font-size: 10px; font-family: sans-serif, arial, helvetica; font-weight: bold; line-height: 13px; margin: 1em 0; }
h4 { color: #000; font-size: 10px; font-family: sans-serif, arial, helvetica; font-weight: normal; line-height: 12px; margin: 1.33em 0; }
h5 { color: #dc0505; font-size: 12px; font-weight: normal; line-height: 13px; margin: 0 0 0; }
